body {width: 720px; margin: 0px auto; padding: 0px; background-color: #88B8EA; background-image:url(img/bgSite.gif); background-repeat: repeat-x; background-position:top; background-attachment:scroll;}
#site {position: relative; float: left; display: block; width: 720px; background-image:url(img/bgPage.gif); background-repeat:repeat-y; margin: 0px; padding: 0px;}
#header {display: block; position: relative; height: 59px; background-image:url(img/bgHeader.gif); background-repeat:no-repeat; background-position:bottom; background-color: #4893DF;}
#banner {float: left; margin: 0px; padding: 0px;}
#leftcolumn {float: left; position: relative; left: 9px; width: 200px;}
#rightcolumn {float: left; position: relative; left: 9px; width: 502px;}
#footer {float: left; display: block; position:relative; background-image:url(img/bgFooter.gif); height: 40px; width: 720px; background-repeat:no-repeat;}

#topmenu { position: relative; display: block;	height: 50px; clear: both; padding: 10px 0 0 9px; voice-family: "\"}\""; voice-family: inherit; height: 30px; }
div#topnav { position: absolute; top: 10px; left: 411px; width: 300px; height: 30px; background-color: #4893DF; }

#topnav b { display: none; }

#dlOFF { position: absolute; left: 0px; background: transparent url(img/nav.gif) 0px 0px no-repeat; }
#ftOFF { position: absolute; left: 89px; background: transparent url(img/nav.gif) -89px 0px no-repeat; }
#spOFF { position: absolute; left: 166px; background: transparent url(img/nav.gif) -166px 0px no-repeat; }
#abOFF { position: absolute; left: 237px; background: transparent url(img/nav.gif) -237px 0px no-repeat; }

a#dlON { display: block; height: 30px; width: 89px; }
a#ftON { display: block; height: 30px; width: 77px; }
a#spON { display: block; height: 30px; width: 71px; }
a#abON { display: block; height: 30px; width: 63px; }

a:hover#dlON { background: transparent url(img/nav.gif) 0px -30px no-repeat; }
a:hover#ftON { background: transparent url(img/nav.gif) -89px -30px no-repeat; }
a:hover#spON { background: transparent url(img/nav.gif) -166px -30px no-repeat; }
a:hover#abON { background: transparent url(img/nav.gif) -237px -30px no-repeat; }

#leftcolumn h3 {display: block; height: 32px; width: 200px; margin: 0px 0px 12px 0px; padding: 0px; text-indent: 6px;}
#leftcolumn p {font:10px Verdana, Arial, Helvetica, sans-serif; color: #333333; padding: 0px 6px 0px 6px; margin: 0px 0px 12px 0px; line-height:16px;}
#leftcolumn a:link, #leftcolumn a:visited, #rightcolumn a:link, #rightcolumn a:visited {font: bold 11px Verdana, Arial, Helvetica, Geneva, sans-serif;	color:#8C0003; text-decoration:none;}
#leftcolumn a:hover, #leftcolumn a:active, #rightcolumn a:hover, #rightcolumn a:active {font: bold 11px Verdana, Arial, Helvetica, Geneva, sans-serif;	color:#8C0003; text-decoration:underline;}
#leftcolumn ul {font:10px Verdana, Arial, Helvetica, sans-serif; color: #333333; padding: 0px 6px 0px 18px; margin: 0px 0px 14px 0px; line-height:16px;}
#leftcolumn img {margin: 0px 0px 0px 0px; border: 0px; padding: 0px;}

#rightcolumn div#text {font:14px Verdana, Arial, Helvetica, sans-serif; color: #333333; padding: 0px; margin: 0px;}
#rightcolumn div#text ul {margin: 0px; padding: 10px; list-style-type:none;}
#rightcolumn div#text ul li {display: block; margin: 0px 4px; padding: 0px;}
#rightcolumn h3 {display: block; background-position: -2px 0px; height: 32px; width: 502px; margin: 0px 0px 12px 0px; padding: 0px; text-indent: 6px;}
#rightcolumn p {padding: 10px 6px 0px 6px; margin: 0px 0px 12px 0px;}
#rightcolumn p.basic {padding: 6px 0px 0px 6px; margin: 0px;}
#rightcolumn p.basic a:link, #rightcolumn p.basic a:visited {font: bold 14px Verdana, Arial, Helvetica, Geneva, sans-serif;	color:#8C0003; text-decoration:none;}
#rightcolumn p.basic a:hover, #rightcolumn p.basic a:active {font: bold 14px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#8C0003; text-decoration:underline;}
#rightcolumn span.name {font:16px Verdana, Arial, Helvetica, sans-serif; color: #000000; display: block;}
#rightcolumn span.title {font:bold 14px Verdana, Arial, Helvetica, sans-serif; color: #333333; display: block; padding: 0px 0px 0px 4px;}
#rightcolumn span.title1st {font:bold 14px Verdana, Arial, Helvetica, sans-serif; color: #333333; display: block; padding: 6px 0px 0px 4px;}
#rightcolumn span.question {font:bold 14px Verdana, Arial, Helvetica, sans-serif; color: #333333; display: block; padding: 30px 0px 0px 4px;}
#rightcolumn img {margin: 0px; border: 0px; padding: 0px;}
#rightcolumn img#saj { float: left; margin: 0px; padding: 10px;}
#rightcolumn img#download { display: block; margin-left: auto; margin-right: auto; padding: 10px 0px 20px 0px; border: 0px;}
#rightcolumn img#lgpl { float: right; margin: 0px; padding: 20px 20px 0px 0px; }
#rightcolumn img.screen { display: block; margin-left: auto; margin-right: auto; padding: 10px 0px 10px 0px; border: 0px;}
#rightcolumn ul.standard a:link, #rightcolumn ul.standard a:visited {font: bold 14px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#8C0003; text-decoration:none;}
#rightcolumn ul.standard a:hover, #rightcolumn ul.standard a:active  {font: bold 14px Verdana, Arial, Helvetica, Geneva, sans-serif; color:#8C0003; text-decoration:underline;}
	
#footer ul {position: absolute; top: 8px; left: 0px; width: 720px; text-align:center; margin: 0px; padding: 0px; line-height:11px;}
#footer ul li {display: inline; margin: 0px 4px; font:10px Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; color: #333333; padding: 0px;}
#footer ul li a:link, #footer ul li a:visited {color: #8C0003;text-decoration:none;}
#footer ul li a:hover, #footer ul li a:active {color: #8C0003;text-decoration:underline;}
#footer ul li span {display: none;}

h5 {font:bold 16px Verdana, Arial, Helvetica, sans-serif; color: #333333; padding: 0px 6px 0px 6px; margin: 0px 0px 0px 0px;}

img.right { float: right; margin: 0px; padding: 10px;}
img.left { float: left; margin: 0px; padding: 10px;}

ul.textfooter {float: left; padding: 0px !important; line-height:11px; margin: 0px 0px 36px 0px !important;}
ul.textfooter li {float: left; display: block; width: 196px; height: 19px; margin: 0px 0px 1px 0px !important; padding: 4px 0px 0px 0px !important; border-right: 6px solid #fff; }
ul.textfooter li a {font:9px Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:-1px; color: #8C0003; margin: 0px 0px 0px 6px;}
ul.textfooter li a:link, .textfooter li a:visited {background:none !important;}
ul.textfooter li a:hover, .textfooter li a:active {background:none !important; color: #8C0003 !important;}

ul.links {margin: 0px 0px 10px 0px; padding: 0px 6px 0px 0px; list-style:none; font:9px Verdana, Arial, Helvetica, sans-serif;}
ul.links li { margin: 0px 0px 6px 0px; padding: 0px;}
ul.links a {display: block; width: 100%; padding: 2px 0px; margin: 0px;}

ul.features { margin: 0px; padding: 10px; list-style-type:none;}
ul.features li {display: block; margin: 0px 4px; padding: 0px; font:12px Verdana, Arial, Helvetica, sans-serif;}

ol.loweralpha { list-style-type:lower-alpha;}

ol.numbered { list-style-type:decimal;}
ol.numbered li { font:12px Verdana, Arial, Helvetica, sans-serif;}

div.thumb { float: left; padding: 8px 40px 0px 40px;}
div.thumb img { display: block; border: 0px;}
div.thumb p { font:14px Verdana, Arial, Helvetica, sans-serif; color: #333333; text-align: center; }

div.supportsq { float: left; width: 200px; padding: 8px 20px 0px 20px;}
div.supportsq p { font:12px Verdana, Arial, Helvetica, sans-serif; color: #333333; }

table { margin: 10px 0px 10px 0px; margin-left: auto; margin-right: auto;}
td { font:12px Verdana, Arial, Helvetica, sans-serif;}
td.cost { font:bold 12px Verdana, Arial, Helvetica, sans-serif;}
td.cost { font:bold 12px Verdana, Arial, Helvetica, sans-serif;}
td.blue { background: #E1EBFE;}
td.grey { background: #F0F0F0;}
td.green { background: #C4EFA1;}
td div.ok { background-image:url(img/icoOk.gif);  background-repeat: no-repeat; background-position:center center;}
td div.cancel { background-image:url(img/icoCancel.gif);  background-repeat: no-repeat; background-position:center center;}

div.row { clear: both; padding-top: 2px; font:11px Verdana, Arial, Helvetica, sans-serif;}
div.row span.icon { float: left; width: 48px; margin: 10px 0px 0px 6px;}
div.row span.caption { float: left; width: 430px; text-align: left; font:14px Verdana, Arial, Helvetica, sans-serif;} 
div.row span.formlabel { float: left; width: 200px; text-align: right;}
div.row span.formitem { float: right; width: 300px; text-align: left;} 

input {font-family:tahoma,arial; font-size:8pt; color:#000000;}
input.name{ width:160px;}
input.num{ width:50px;}
textarea {font-family:tahoma,arial; font-size:8pt; color:#000000; width:250px; height:100px;}